.oembed-container.populated{display:-webkit-box;display:-ms-flexbox;display:flex}.oembed-container.responsive{position:relative;width:100%}.oembed-container.responsive > *{position:absolute;top:0;left:0;bottom:0;right:0;width:100% !important;height:100% !important}.oembed-container.full-width{width:100% !important}.oembed-container.full-width iframe{width:100% !important}.oembed-container.ratio-sizing{position:relative;width:100%;aspect-ratio:16/9}.oembed-container.ratio-sizing iframe{position:absolute;top:0;left:0;bottom:0;right:0;width:100% !important;height:100% !important}.oembed-container.align-left{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.oembed-container.align-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.oembed-container.align-right{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.twitter-timeline{width:100%}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_10 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_10 .theDivider1,
#simpleDivider_stacks_in_10 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_10 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_10.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_10.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_10 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_10.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_10.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_10.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_10.bgImageOn .theDivider1 img {
	display: block;
}


/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_9 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_9 .theDivider1,
#simpleDivider_stacks_in_9 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_9 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_9.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_9.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_9 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_9.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_9.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_9.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_9.bgImageOn .theDivider1 img {
	display: block;
}


/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_8 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_8 .theDivider1,
#simpleDivider_stacks_in_8 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_8 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_8.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_8.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_8 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_8.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_8.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_8.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_8.bgImageOn .theDivider1 img {
	display: block;
}


